
.template-background {
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    /*background-image: url('../images/layoutLogin/HappyNewYear/2019_Background.jpg') !important;*/
    /*background-image: url('../images/layoutLogin/Valentine/2019_Background.png') !important;*/
    /*background-image: url('../images/layoutLogin/BaiBien/BaiBien_001.jpg') !important;*/
    /*background-image: url('../images/layoutLogin/TrungThu/2018_Background.png') !important;*/
    /*background-image: url('../images/layoutLogin/Noel/2019_Background.jpg') !important;*/
    background-color: #e0e0eb !important;
}

.template-text {
    color: white !important;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.template-loginbox {
    margin-top: 60px;
}

.navbar .logo-box a {
    color: white;
}

.white {
    color: white !important;
}
